# Generated by Django 2.2.6 on 2019-11-15 02:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appEco', '0004_auto_20191114_2230'),
    ]

    operations = [
        migrations.AlterField(
            model_name='perfil',
            name='comuna',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='perfil',
            name='nacimiento',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='perfil',
            name='region',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='perfil',
            name='telefono',
            field=models.IntegerField(),
        ),
    ]
